<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>index.html</title>
</head>
<body>
	<h2>index.html present in activity folder</h2>
	
	<a href="https://place.dog/" target="_blank">
	<img src="https://place.dog/500/500">
	</a>

	<ol type="1">
	<li><p>
		Go to <a href="./music/index.html">index.html</a> present in music folder of activity folder.
	</p></li>

	<li><p>
		Go to <a href="./music/reviews.html">reviews.html</a> present in music folder of activity folder.
	</p></li>

	<li><p>
		Go to <a href="./music/listings.html">listings.html</a> present in music folder of activity folder.
	</p></li>
	</ol>
</body>
</html>